@media screen and (max-width:1400px){
.wrapper , .top-list ul, .logo-text-nav{
    width: 1300px ;
}
footer .wrapper{
    width: 1300px !important;
}
#nav li a{
	font-size:45px;
	padding:2px 11px;
}
.logo-text-nav{
	margin-left:-650px;
}
.top-list ul li {
   width: 305px;
}
.left-panel {
   width: 1000px;
}
.inner-text li:first-child {
    width: 520px;
}
.inner-text li:first-child img {
    height: auto;
    width: 100%;
}
.inner-text li:last-child {
    width: 420px;
}
.inner-text .accom li {
    width: 94%;
}
}

@media screen and (max-width:1315px){
.wrapper , .top-list ul, .logo-text-nav{
    width: 1200px ;
}
footer .wrapper{
    width: 1200px !important;
}
#nav li a {
    font-size: 40px;
    padding: 2px 10px;
}
.logo-text-nav{
	margin-left:-600px;
}
.left-panel {
    width: 890px;
}
.inner-text li:first-child {
    width: 430px;
}
.inner-text li:last-child {
    width: 410px;
} 
.inner-text li:last-child ul li {
    width: 94%;
}
.copyright {
    width: 470px;
}
.top-list ul li {
    width: 280px;
}
ul.food-list {
    width: 1200px;
	}
ul.food-list li {
    padding: 0 8px 8px;
    width: 185px;
}
.inner-text li:last-child img {
    height: auto;
    width: 100%;
}
h1,.top-list h1 span{
	font-size: 40px;	
}
h2, .right-panel h2 a {
    font-size: 37px;
    line-height: 40px;
}
.inner-text li p, p , .inner-text li a , .right-panel p, .inner-text .accom li{
	font-size: 20px;
}
.events-gridview .right-panel {
    width: 555px;
}
}

@media screen and (max-width:1215px){
.wrapper , .top-list ul, .logo-text-nav, ul.food-list{
    width: 1100px ;
}
footer .wrapper{
    width: 1100px !important;
}
.logo-text-nav{
	margin-left:-550px;
}
#nav li a{
	margin:0 35px;
}
#nav li ul li a {
    font-size: 27px;
}
.top-list ul li {
    width: 255px;
}
ul.food-list li {
    display: inline-block;
    float: none;
    vertical-align: top;
	padding:0 10px 8px;
}
.left-panel {
    width: 790px;
}
.inner-text li:first-child {
    width: 375px;
}
.inner-text li:last-child {
    width: 370px;
}
h2, .right-panel h2 a {
    font-size: 31px;
}
.right-panel h3 a, .right-panel a {
    font-size: 20px;
}
.inner-text li p, p, .inner-text li a, .right-panel p , .inner-text .accom li{
    font-size: 18px;
}
.inner-text .accom li {
    background-position: 0 18px;
}
.copyright p, .copyright p span , .address ul li, .contact p{
	font-size:28px;
}
.copyright {
    width: 435px;
}
.address {
    width: 370px;
}
.contact {
    width: 260px;
}
.address ul li{
	padding-top:0px;
}
.DynamicForm {
    width: 550px;
}
.events-gridview .right-panel {
    width: 530px;
}
}
@media screen and (max-width:1115px){
.wrapper , .top-list ul, .logo-text-nav, ul.food-list{
    width: 1000px ;
}
footer .wrapper{
    width: 1000px !important;
}
.banner{
	height:auto;
}
.logo-text-nav span {
    font-size: 95px;
}
.logo-text-nav{
	margin-left:-500px;
}
#nav li a {
    margin: 0 25px;
}
.top-list ul li {
    width: 230px;
}
h1, .top-list h1 span {
    font-size: 35px;
}
.top-list h1 {
    min-height: 85px;
}
.left-panel {
    width: 710px;
}
.inner-text li:first-child {
    width: 355px;
}
.right-panel {
    width: 250px;
}
.inner-text li:last-child {
    width: 310px;
}
.copyright p, .copyright p span, .address ul li, .contact p {
    font-size: 25px;
}
.copyright {
    width: 380px;
}
.address {
    width: 330px;
}
.DynamicForm , .events-gridview .right-panel {
    width: 500px;
}
}
@media screen and (max-width:1030px){
.wrapper , .top-list ul, .logo-text-nav, ul.food-list{
    width: 900px ;
}
#nav li ul li a {
    font-size: 24px;
}
footer .wrapper{
    width: 900px !important;
}
.logo-text-nav span {
    font-size: 95px;
}
.logo-text-nav{
	margin-left:-450px;
}
#nav li a{
	font-size:32px;
}
.top-list ul li{
	margin-right:15px;
	width: 212px;
}
.h1, .top-list h1 span {
    font-size: 31px;
}
.inner-text li p, p, .inner-text li a, .right-panel p, .inner-text .accom li {
    font-size: 15px;
}
.top-list ul li{
	min-height:550px;
}
.left-panel {
    width: 610px;
}
.inner-text li:first-child , .inner-text li:last-child {
    float: none;
    width: 96%;
}
.inner-text li:first-child img, .inner-text li:last-child img {
    width: auto;
}
/*.left-panel {
    float: none;
    width: 100%;
}
.right-panel {
    float: none;
    margin: 10px auto 0;
    width: 315px;
}
.inner-text li:first-child, .inner-text li:last-child {
    width: 48%;
}*/
.copyright p, .copyright p span, .address ul li, .contact p {
    font-size: 28px;
}
.copyright a {
    font-size: 24px;
}
.address ul li {
    width: 95%;
}
.address {
    width: 280px;
}
.copyright {
    width: 345px;
}
.DynamicForm , .events-gridview .right-panel{
    width: 450px;
}
#map_canvas {
    height: 400px !important;
    width: 400px !important;
}
.DynamicForm .left-panel {
    margin: 20px 0;
}
}

@media screen and (max-width:940px){
.wrapper , .top-list ul, .logo-text-nav, ul.food-list{
    width: 95% ;
}
footer .wrapper{
    width:  95% !important;
}
.logo {
    margin: 0 auto 0 -150px;
    width: 300px;
}
.logo-text-nav{
	margin-left:-47.5%;
}
#nav li a {
    margin: 0 14px;
	font-size:30px;
}
.top-list ul li {
    width: 23.5%;
}
.copyright, .address, .contact {
    float: none;
    text-align: center;
    width: 100%;
}
.contact p{
	display:block;
}
.contact table {
    /*margin-top: 10px;*/
    width: 245px;
}
}
@media screen and (max-width:910px){
.left-panel {
    width: 525px;
}
.inner-text li:first-child img, .inner-text li:last-child img {
    width:500px;
}
.inner-text br{
	display:none;
}
.DynamicForm, .events-gridview .right-panel{
    width: 380px;
}
#map_canvas {
    height: 380px !important;
    width: 380px !important;
}
}
@media screen and (max-width:830px){
.banner {
    height: auto;
}

.left-panel {
    float: none;
    width: 100%;
}
.right-panel {
    float: none;
    margin:0 auto 50px;
    width: 350px;
}
.inner-text li:first-child, .inner-text li:last-child {
    margin: 0 auto;
    text-align: center;
}
.top-list ul li {
    display: inline-block;
    float: none;
    margin: 10px 5px;
    vertical-align: top;
    width: 300px;
}
.newsletter {
   font-size: 15px;
   top: 10px;
}
.description,.left-panel h2, .right-panel h2, .inner-text li p, p, .inner-text li a, .right-panel p , h2, .right-panel h2 a, h6{
    text-align: center;
}
.inner-text li p, p, .inner-text li a, .right-panel p, .inner-text .accom li, .more {
    display: inline-block;
    float: none;
}
p img{
	margin-bottom:5px;
}
.inner-text .accom > li {
    text-align: left;
}
.inner-text li:first-child, .inner-text li:last-child {
    width: 94%;
}
.inner-text li:first-child, .inner-text li:last-child {
    padding:10px ;
}
.inner-text .accom li {
    background-position: 0 center;
	padding:10px;
}
.right-panel,.right-panel h3 {
    text-align: center;
}
.right-panel span {
    margin: 0;
    position: relative;
    width: 56px;
	left: 143px;
}.logo-text-nav {
    left: 0;
    margin-left: 0;
    z-index: 9999;
    top: 60%;
    width: 98%;
    margin-left: 1%;
}
}
@media screen and (max-width:815px){
.toggleMenu{
	display:block;
}

#nav ul {
    width:100%;
	 margin-top: 10px;
}
#nav li {
    background: #feecd2;
    display: inline-block;
    float: none;
    border-bottom: 1px solid;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
#nav li:first-child, #nav li:first-child:hover a{
	/*border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	-o-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	-o-border-top-right-radius:10px;
	-ms-border-top-right-radius:10px;*/
}
#nav li:last-child,#nav li:last-child:hover a{
	/*border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-o-border-bottom-left-radius:10px;
	-ms-border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-o-border-bottom-right-radius:10px;
	-ms-border-bottom-right-radius:10px;*/
}
#nav li a {
    display: block;
    font-size: 25px;
    margin: 0 auto !important;
    padding: 5px 0 5px 5px;
    width: 99%;
}
#nav li:hover a, #nav li.active a{
	border-radius:0px;
}
#nav li ul {
    background: #faa11c;
    border: 0 solid;
    border-radius: 0;
    margin-top: 0;
    position: relative;
}
#nav li ul li {
    display: block;
	 background: #faa11c;
}
#nav li ul li a{
	text-align:left;
}
.DynamicForm, .events-gridview .right-panel {
    float: none;
    width: 90%;
}
.DynamicForm, .events-gridview .right-panel {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 80%;
}
.events-gridview .right-panel {
	margin-top:10px;
	margin-bottom: 60px;
}
.DynamicForm .left-panel , .DynamicForm table tr td:first-child{
	text-align:left;
}
.DynamicForm table tr td:last-child input[type="text"] {
    width: 95%;
}
}

@media screen and (max-width:680px){
.logo {
    margin: 0 auto 0 -125px;
    width: 250px;
}
}

@media screen and (max-width:630px){
.banner {
    height: auto;
}
.logo-text-nav span {
    font-size: 70px;
}
hr {
    margin: 30px 0;
}
}

@media screen and (max-width:570px){
.banner {
    height: auto;
}
.inner-text li:first-child img, .inner-text li:last-child img {
    width: 100%;
}
}
@media screen and (max-width:480px){
.logo {
    margin: 0 auto 0 -100px;
    width: 200px;
}
.banner {
    height:auto;
}
.logo-text-nav span {
    font-size: 48px;
}
h2, .right-panel h2 a {
    font-size: 28px;
}
.top-list h1,.top-list ul li {
    min-height: auto;
}
.top-list ul li {
    width: 290px;
}
.top-list .more {
    position: absolute;
    width: 80px;
    left: 0;
    margin-left: 0;
    float: none;
    position: relative;
}
.inner-text li img {
    margin: 10px 0;
}
.DynamicForm .left-panel {
    margin: 0;
}
.DynamicForm, .events-gridview .right-panel {
   width: 95%;
   overflow:hidden;
   text-align:left;
}
.DynamicForm table tr td:last-child input[type="text"], .DynamicForm table tr td textarea, input#strCAPTCHA {
    width: 90%;
}
.DynamicForm table tr td:first-child {
    font-size: 15px;
}
.DynamicForm table tr td input[type="submit"] {
    font-size: 15px;
	margin: 10px 0;
}
#map_canvas {
    height: 300px !important;
    width: 300px !important;
}
}
@media screen and (max-width:380px){
h1, .top-list h1 span {
    font-size: 25px;
}
.top-list ul li {
    width: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}
.top-list p {
    padding: 0 5px;
	padding-bottom:5px;
}
.top-list li  p{
    font-size: 13px;
}
.banner {
    height: 300px;
}
.logo {
    margin: 0 auto 0 -75px;
    width: 150px;
}

#nav li ul li {
    border-bottom: 0 solid;
}
#nav li a {
    width: 98%;
}
.newsletter {
    font-size: 13px;
    top: 5px;
}
.logo-text-nav span {
    font-size: 45px;
}
.right-panel {
    width: 300px;
}
.right-panel {
    width: 300px;
}
.right-panel span {
    left: 120px;
}
footer{
	margin-top: 0;
}
}



